[project]
name = "sniph-bank"
version = "0.1.3"
description = "Simple 'website' to demonstrate HTTP vs HTTPS"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "flask>=3.1.2",
    "pyopenssl>=25.3.0",
]
